package events.vandal.denim.enderoid

enum class EnderoidModels {
    NORMAL_PUMPKIN,
    STANDING,
    STANDING_JAW,
    STANDING_JAW2,
    STANDING_LOOK_UP_22DEG,
    STANDING_LOOK_UP_22DEG_JAW,
    STANDING_LOOK_UP_22DEG_JAW2,
    WALK_LEFT_LOOK_UP_22DEG,
    WALK_LEFT_LOOK_UP_22DEG_JAW,
    WALK_LEFT_LOOK_UP_22DEG_JAW2,
    WALK_RIGHT_LOOK_UP_22DEG,
    WALK_RIGHT_LOOK_UP_22DEG_JAW,
    WALK_RIGHT_LOOK_UP_22DEG_JAW2,
    STANDING_LOOK_UP_45DEG,
    STANDING_LOOK_UP_45DEG_JAW,
    STANDING_LOOK_UP_45DEG_JAW2,
    WALK_LEFT_LOOK_UP_45DEG,
    WALK_LEFT_LOOK_UP_45DEG_JAW,
    WALK_LEFT_LOOK_UP_45DEG_JAW2,
    WALK_RIGHT_LOOK_UP_45DEG,
    WALK_RIGHT_LOOK_UP_45DEG_JAW,
    WALK_RIGHT_LOOK_UP_45DEG_JAW2,
    WALK_LEFT,
    WALK_RIGHT,
    MOUNT,
    MOUNT_JAW,
    MOUNT_JAW2
}